body {
	background-color:#000000;
	color:#cccccc;
	font-size:medium;
}
/*************************************************/
/*	リンク	*/
a{
	color:#9e8272;
	text-decoration:none;
}
a:visited{
	color:#9e7272;
	text-decoration:none;
}
a:hover{
	color:#c1c773;
	text-decoration:none;
}
/*************************************************/
/*	その他	*/
.content,.copy,.comment{
	width:400px;
	margin:10px;
	padding:10px 10px;
}
.comment{
	border-top:1px dotted #cccccc;
	font-size:small;
	margin-top:500px;
}
.content{
	border:1px dotted #cccccc;
	font-size:small;
	line-height:160%;
}
.copy{
	border-top:1px dotted #cccccc;
	font-size:xx-small;
}
